<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto">

    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <androidx.constraintlayout.widget.ConstraintLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:padding="@dimen/_10sdp">

            <TextView
                android:id="@+id/textViewNumber"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                app:layout_constraintTop_toTopOf="parent"
                android:textSize="13sp"
                android:fontFamily="@font/kalameh_bold"
                android:textColor="@color/n_textColorPrimary"
                android:textStyle="bold"/>

            <TextView
                android:id="@+id/textViewQuestion"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                app:layout_constraintTop_toBottomOf="@id/textViewNumber"
                android:layout_marginTop="@dimen/_10sdp"
                android:textSize="13sp"
                android:fontFamily="@font/kalameh_regular"
                android:textColor="@color/n_textColorPrimary" />


            <RadioGroup
                android:id="@+id/radioGroupAnswer"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                app:layout_constraintTop_toBottomOf="@id/textViewQuestion"
                android:layout_marginTop="@dimen/_10sdp"
                android:orientation="vertical">

            </RadioGroup>

            <EditText
                android:id="@+id/editTextAnswer"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                app:layout_constraintTop_toBottomOf="@id/radioGroupAnswer"
                android:layout_marginTop="@dimen/_10sdp"
                android:lines="3"
                android:gravity="top|start"
                android:inputType="none"
                android:padding="@dimen/_5sdp"
                android:hint="@string/answer"
                android:fontFamily="@font/kalameh_regular"
                android:textSize="@dimen/_10sdp"
                android:background="@drawable/a_drawable_spinner"
                android:autofillHints="none"
                android:visibility="gone"/>

        </androidx.constraintlayout.widget.ConstraintLayout>

    </ScrollView>

</layout>
